# error importing secop.bytesio.BytesIO
# module T, attached io: Module 'T_io' does not exist on this SEC-Node!
# error initializing T: AttributeError("'NoneType' object has no attribute 'polledModules'")
Node('ls240.psi.ch',
     'ls240 test',
     interface='tcp://5000',
)

Mod('T',
    'frappy_psi.ls240.Ls240',
    'temperature on uniax stick',
    io='T_io',
)

Mod('T_io',
    'frappy.bytesio.BytesIO',
    'IO device for LS240',
    uri='serial:///dev/ttyUSB0?baudrate=9600+parity=EVEN',
    timeout=0.2,
)
